{
                "name" : "Centra.Link",
                "release" : "3.3.3#62",
                "publisher" : "DMRZ",
                "description" : "Centra.Link Voice Communication",
                "branding" : "dmrz",
                "git" : "06c8735db3f2f7dff117da6de4841b11ca8f08be",
                "date" : "2024-11-26 10:36 GMT",
                "build" : "https://ci.centile.com/job/neo/job/3.3.3/62/",
                "branch" : "HEAD",
                "rest" : "https://client.centra.link/",
                "url" : "https://client.centra.link/",
                "windows" : ["splash","main","settings","notification","audiometer","error"],
                "plugins" : ["softphone","sso","external"],
                "guid" : "9fb7575c-6dda-4237-ac25-f108058b3d4d",
                "code" : "myIstraMulti",
                "platform" : "dmrz-prod",
                "download" : "https://client.centra.link/install/",
                "mandatory" : "false",
                "outlookDisabled" : "${application.outlookDisabled}",
                "showNetSecureForced" : "${application.showNetSecureForced}",
                "bypassValidation" : "${application.bypassValidation}",
                "allowExternalPlugins" : "${application.allowExternalPlugins}",
                "featureset" : "23",
                "isBeta": "${application.isBeta}",
                "isWhiteLabel": "${application.isWhiteLabel}",
                "level": "${application.level}",
                "cluster": "${application.cluster}",
                "platforms": "darwin-x64,linux-x64,win32-ia32,win32-x64",
                "noCache": "${application.noCache}",
                "handleSystemCallOnMac": "${application.handleSystemCallOnMac}",
            
                "target" : "linux-x64"
                }
            